页面只读本地落盘的响应,打开时不会再次请求 API。

区域交易所

广期所仓单覆盖范围

仓单数据集覆盖哪些品种、多少仓库、日期范围。需要 Ultimate。

GET https://api.metalcharts.org/v1/gfex/receipts/coverage

状态
403
预计 weight
1
耗时
1136 ms
落盘时间
2026-10-27 10:30:17 UTC

这次请求没有查询参数。

这把免费 key 读不到这个数据,需要 ultimate 或更高套餐。

Your plan does not include this data class. Upgrade to ultimate or higher.

接口要求的套餐:ultimate

错误
Your plan does not include this data class. Upgrade to ultimate or higher.
error
所需套餐
ultimate
required_plan
升级地址
https://metalcharts.org/pricing?tab=api
upgrade_url
字段结构

从这份响应推断出的路径、类型和示例值。数组只展开第一条,用来看字段,不代表全部行。

路径含义类型示例
(root)(root)对象error, required_plan, upgrade_url
error错误stringYour plan does not include this data class. Upgrade to ultimate or higher.
required_plan所需套餐stringultimate
upgrade_url升级地址stringhttps://metalcharts.org/pricing?tab=api
原始 JSON
{
  "error": "Your plan does not include this data class. Upgrade to ultimate or higher.",
  "required_plan": "ultimate",
  "upgrade_url": "https://metalcharts.org/pricing?tab=api"
}